Java.com

Downloaden Help

Afdrukbare versie

Hoe gebruik ik Java met Google Chrome?


Dit artikel is van toepassing op:
  • Platform(s): Red Hat Linux, SUSE Linux, Oracle Linux, Oracle Enterprise Linux, SLES, Windows 8, Windows 7, Vista, Windows XP, Macintosh OS X, Ubuntu Linux
  • Browser(s) Chrome
  • Java-versie(s): 6.0, 7.0

64-bits Chrome in Windows

Vanaf update 37 voor Chrome is Chrome beschikbaar in een 64-bits indeling in Windows. Als de 64-bits versie van Chrome wordt uitgevoerd, moet er ook een 64-bits versie van Java zijn geïnstalleerd.
» Windows en 64-bits Java


Java 7 en Chrome onder Mac OS X en Linux

Chrome biedt geen ondersteuning voor Java 7 op het Mac of Linux platform.
U hebt een 64-bits browser (bijvoorbeeld Safari of Firefox) nodig om Java 7 uit te voeren onder Mac OS X. 32-bits browsers, zoals Chrome, bieden geen ondersteuning voor Java 7 op het Mac platform. Firefox is de aanbevolen browser voor Java onder Linux.
» Meer informatie over Chrome 64-bits plug-in voor Mac.


Autorisatie nodig voor Java-plug-in

Als in Chrome een bericht wordt weergegeven met de tekst Voor het uitvoeren van Java(TM) is uw autorisatie nodig, voert u een van de volgende handelingen uit:
  • Klik op Eenmalig uitvoeren om toe te staan dat de Java-inhoud wordt uitgevoerd totdat u deze pagina verlaat.
  • Klik op Altijd uitvoeren op deze site om toe te staan dat Java wordt uitgevoerd op alle pagina's van deze website. Het bericht wordt niet meer weergegeven voor pagina's binnen deze website.

Opmerking: als u Java downloadt in Chrome en dit bericht wordt getoond, raden we u aan om op de knop Altijd uitvoeren op deze site te klikken.


Extra plug-in vereist

Als u in Chrome een bericht ziet dat Java(TM) nodig is om enkele elementen op deze pagina weer te geven, klikt u in de berichtenbalk van Chrome op de koppeling Plug-in installeren of downloadt u deze van java.com.


Verouderde plug-in

Als u in Chrome een bericht ziet dat Java(TM) vanwege veroudering is geblokkeerd, klikt u in de Chrome berichtenbalk op Plug-in bijwerken om de meest recente Java-plug-in op te halen.


VERWANTE INFORMATIE